Subject: [lojban] Re: Wiki summary of consensus about {ro}

From: "And Rosta" <[email-masked]>
Date: Thu, 14 Nov 2002 23:21:16 -0000

Robin:
> On Thu, Nov 14, 2002 at 01:30:34PM +0000, And Rosta wrote:
> > The big debate about "importing ro" moved from this list to Jboske,
> > where is was eventually resolved. The consensus is given on the wiki
> > (in a text that the debate's participants approved):
> > 
> > 
> http://www.lojban.org/wiki/index.php/quantification%20and%20the%20mean
> ing%20of%20ro
> 
> Thank you very much for getting this written up!
> 
> In addition, I would like a comprehensive list of people who have agreed
> to this, please. Such a list should probably go on the page itself 

My answer that I've added to the page:
"Robin asks who agreed with the above. Essentially, the answer is Everyone. 
Everyone in the online lojban community had the opportunity to participate, 
and everyone had the chance to dissent with the above text. The main 
participants in the closing stages of debate were Adam, And, John, Jordan, 
Nick, xod, xorxes. Of these, I think Adam, Jordan, Nick and xorxes were all 
positively in favour, xod explicitly said he didn't have a problem with it, 
and John consented by not voicing dissent." The page acknowledges at the
top that pc wasn't party to the final consensus (which we know he wouldn't
have liked).

--And.